@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 600px) {

    .navbar {
        padding: 20px;
        background-color: var(--white);
    }

    .navbar-toggler {
        justify-content: flex-end;
        border-color: var(--white);
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        color: var(--white);
        padding: 0.8rem 0.6rem;
        border-radius: 2px;
    }

    .collapse.navbar-collapse {
        justify-content: flex-end;
    }

    .navbar-nav .nav-item {
        margin: 10px 0px;
    }


    .navbar-nav .nav-item .nav-link {
        padding: 8px;
        font-size: 14px;
    }

    .log-out {
        text-align: center;
        margin: 10px 0px;
    }

    .log-out a {
        padding: 10px 20px;
        border-radius: 6px;
        color: var(--white);
        transition: all 0.3s;
        border: 1px solid var(--red);
    }

    .logo-header {
        text-align: center;
    }

    .logo-header img {
        width: 50% !important;
    }

    /*  */
    .contact-container .col-md-4 {
        margin-bottom: 60px;
    }

    .log-out a {
        padding: 6px 12px;
    }

    .table-wrapper .controls {
        flex-direction: column;
    }

    .table-wrapper .search-group {
        margin-bottom: 10px;
    }

    .controls .btn {
        padding: 8px;
    }

    .table th,
    .table td {
        padding: 10px;
    }

    .table .image-cell img {
        max-width: 60px;
    }
    .trigger{
        text-align: center;
    }
}

@media only screen and (width: 540px) {}